Subject: Re: Simple Easy Fast Im still in shock! $1232 in 1 week!!! - doc1.txt [1/1]

From: [email-masked] (Joel Rubin)
Date: 3 Apr 1996 07:30:40 GMT

This is an illegal, mathematically impossible, chain letter pyramid 
fraud.

(There are about 5.7 billion people in the world. Therefore, if you 
multiply the number of participants by 10 each week, you can only go 9 
weeks--you can't get 10 billion people. Even if you only double the 
number of participants each week, you can only go 33 weeks.

At the end of the chain, since only participants have put in any money, 
it is a zero-sum game. Every dollar gained must be matched by a dollar 
lost. The people who originated this fraud make most of the money.)